unit uIEditorRecibosProveedorPreview;

interface

uses
  uEditorPreview;

type
  IEditorRecibosProveedorPreview = interface(IEditorPreview)
  ['{99E961CE-5581-4E82-BF66-7C7D95A1018F}']
  end;

implementation

end.
